.wrapper.zero-top{
  margin-top: -10px !important;
  padding-top: 0 !important;
}
.narrow-btn{
    padding: 1rem 3px 1rem 1rem !important;
}
.narrow-btn-2nd{
    padding: 1rem 3px !important;
}
.gi.narrow-btn-3rd {
    padding: 1rem 3px !important;
}



@media (min-width: 1000px) {
  .rand-upadate-email-pulldown{
   position: relative;
   margin-top: 5%;
  }
}
@media (min-width: 1200px) {
  .rand-upadate-email-pulldown{
   position: relative;
   margin-top: 9%;
  }
}
@media (min-width: 1400px) {
  .rand-upadate-email-pulldown{
   position: relative;
   margin-top: 13%;
  }
}
@media (min-width: 64rem) {


.section--discover-topics-dropdown,
.section--courses-overlay,
.section--events-overlay,
.section--aep-overlay,
.section--search-overlay {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s ease-in-out; }
  .section--discover-topics-dropdown.active,
  .section--courses-overlay.active,
  .section--events-overlay.active,
  .section--aep-overlay.active,
  .section--search-overlay.active {
    max-height: 100vh;
}
  .section--discover-topics-dropdown .wrapper,
  .section--courses-overlay .wrapper,
  .section--events-overlay .wrapper,
  .section--aep-overlay .wrapper,
  .section--search-overlay .wrapper {
    padding: 2rem 1rem !important; }
  .section--discover-topics-dropdown .section-title,
  .section--courses-overlay .section-title,
  .section--events-overlay .section-title,
  .section--aep-overlay .section-title,
  .section--search-overlay .section-title {
    margin-top: 0; }
    .section--discover-topics-dropdown .section-title .title,
    .section--discover-topics-dropdown .section-title .view-more,
    .section--events-overlay .section-title .title,
    .section--events-overlay .section-title .view-more,
    .section--aep-overlay .section-title .title,
    .section--aep-overlay .section-title .view-more,
    .section--courses-overlay .section-title .title,
    .section--courses-overlay .section-title .view-more,
    .section--search-overlay .section-title .title,
    .section--search-overlay .section-title .view-more {
      background: #ffffff; }
  .section--discover-topics-dropdown .block p,
  .section--events-overlay .block p,
  .section--aep-overlay .block p,
  .section--courses-overlay .block p,
  .section--search-overlay .block p {
    line-height: 1.4; }

.section--search-overlay .search-wrap {
  padding: 4rem 1rem;
  text-align: center; }

.section--search-overlay .full-search {
  margin-bottom: 2rem;
  padding: 2.5rem 1rem; }
  .section--search-overlay .full-search input {
    text-align: center; }

.section--courses-overlay, .section--events-overlay, .section--aep-overlay {
  background: rgba(0, 0, 0, 0.1); }
  .section--courses-overlay.active, .section--events-overlay.active, .section--aep-overlay.active {
    max-height: 100vh;
    padding-bottom: 2rem;
    overflow: scroll; }
  .section--courses-overlay > .wrapper:first-of-type,
  .section--events-overlay > .wrapper:first-of-type,
  .section--aep-overlay > .wrapper:first-of-type {
    padding: 0 1rem;
    overflow: hidden; }
    .section--courses-overlay .js-close-overlay,
    .section--events-overlay .js-close-overlay,
    .section--aep-overlay .js-close-overlay  {
    position: relative;
    float: right;
    font-size: 0.8em;
    color: #9EB1B5;
    clear: both; }
    .section--courses-overlay .js-close-overlay span,
    .section--events-overlay .js-close-overlay span,
    .section--aep-overlay .js-close-overlay span {
      display: block;
      position: absolute;
      top: 50%;
      right: 100%;
      text-transform: uppercase;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }
      .section--courses-overlay .js-close-overlay .icon-close ,
      .section--events-overlay .js-close-overlay .icon-close,
      .section--aep-overlay .js-close-overlay .icon-close {
      line-height: 65px;
      font-size: 5em; }
    .section--courses-overlay .filter-list ,
    .section--events-overlay .filter-list,
    .section--aep-overlay .filter-list {
    display: inline-block;
    margin: 0 auto; }
    .section--courses-overlay .js-close-overlay,
    .section--events-overlay .js-close-overlay,
    .section--aep-overlay .js-close-overlay  {
    color: #fff; }
}
.nocheckoutselection{display:none !important;}
.show-none-field .nocheckoutselection{display:block !important;}

.magazine__disclaimer {
    margin: 4rem 0 1rem 0;
}
.magazine__disclaimer p {
    font-size: 1rem;
    font-style: italic;
}
